{
	"description" : "作者：nayuta \nお借りしたもの\nTda式Appendミク：Tda様 \nTDA式改変なんちゃってルカ ミニスカートドレス test version：aga様 sm22437822\nTda式改変ハク・ワンピccv：coa様 sm21218642\n曲：niki様 sm18945135\nモーション：moka様 \nカメラ：はるひ様\nステージ：ワイルドP（pan）様",
	"file" : "【MMD】WAVE【Tda式改変ミク、ルカ、ハク】.mp4",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0 0"
			}
		}
	},
	"preview" : "preview.jpg",
	"title" : "【MMD】WAVE「Tda式改変ミク、ルカ、ハク」1080P",
	"type" : "video",
	"visibility" : "public"
}